1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Photoshop 5.5 und 6.0 unter OS X 10.4.10

Dieses Thema im Forum "Grafikbearbeitung & Layout" wurde erstellt von mikala, 05.10.07.

  1. mikala

    mikala Pferdeapfel

    Dabei seit:
    22.05.05
    Beiträge:
    80
    hallo zusammen,

    habem ir jetzt endlich für meine privaten zwecke mal bei ebay die version 5.5 mit einem upgrade auf 6.0 gekauft und wollte es soeben installieren. leider kommt die meldung "classic konnte auf dem zu verwendenden starvolume keinen mac os 9 systemordner finde..."

    kann mir jemand in zeiten von 10.x.x sagen wie ich die version installieren kann?

    dank euch recht herzlich für die hilfe.

    gruß
    michl
     
  2. ImperatoR

    ImperatoR Ananas Reinette

    Dabei seit:
    02.12.06
    Beiträge:
    6.235
    Intel-Macs können die Classic-Umgebung nicht mehr betreiben.
     
  3. mikala

    mikala Pferdeapfel

    Dabei seit:
    22.05.05
    Beiträge:
    80
    aber mein powerbook 1.5 GHz Power PC G4 ist doch kein Intel ?????
     
  4. ImperatoR

    ImperatoR Ananas Reinette

    Dabei seit:
    02.12.06
    Beiträge:
    6.235
    Sowas kann ich ja nicht ahnen, wenn du keine Angaben machst! Dann musst du die Classig-Umgebung installieren ... wenn sie schon drauf ist, ist es komisch. Damit kenne ich mich nicht aus, da ich nur Intel-Macs habe. Das wäre meine einzige Vermutung gewesen, falls du einen Intel-Mac besitzt.

    Leider kann ich dir nicht helfen.
     
  5. fantaboy

    fantaboy Leipziger Reinette

    Dabei seit:
    09.04.04
    Beiträge:
    1.788
    schau mal deine cds von apple durch. vielleicht findet sich noch ein systemordner mit OS 9 und der dazugehörige ordner mit namen "applications OS9".
    wenn nicht, kannst du es sicher günstig erwerben.

    aber ich krieg jetzt schon das grausen, wenn ich mir vorstelle, in der classicumgebung mit photoshop arbeiten zu müssen. da musst du schon viel zeit übrig haben.

    es wäre gut, mal zu überlegen, ob du nicht auf eine version von ps upgradest, die unter 10.4 läuft, dann müsstest du zum einen kein OS9 installieren und könntest wesentlich flüssiger arbeiten.

    aber vielleicht kann dein G4 auch noch nativ mit OS9 starten, dann würde ps sicher besser laufen.
     

Diese Seite empfehlen